@media screen and (max-width: 1350px) {
    .navbar-brand img {
        width: 150px;
    }

    .btn-custom,
    .call-back {
        padding: 13px 30px;
        font-size: 18px;
    }

    .join-section {
        margin-bottom: 0;
    }

    .banner-title {
        font-size: 47px;
    }

    .text-30 {
        font-size: 24px !important;
    }

    .text-24 {
        font-size: 20px !important;
    }

    .header .navbar-nav .nav-item {
        padding: 0 20px;
    }

    .header .navbar-nav .nav-link {
        font-size: 16px;
    }

    .esy-booking-img {
        width: 60%;
        position: absolute;
        top: auto;
        right: -40px;
        bottom: 20%;
    }

    .study-smarter .panel-space {
        padding: 20px 0 0 0;
    }

    .bottom-app-img,
    .card-image-wrapper.order-1 {
        height: 330px;
    }

    .seat-management {
        margin-top: 0 !important;
    }

    .easy-signup .card-content {
        margin-bottom: 10px;
    }

    .feature-desc {
        min-height: 54px;
    }

    .panel-space {
        padding: 55px 0;
    }

    .study-smarter {
        padding-bottom: 0 !important;
    }

    .banner-arrow {
        width: 120px;
    }

    .main-phone-img {
        max-height: 420px;
    }

    .green-blob-bg {
        width: 420px;
        height: 420px;
    }

    .bg-gradiant {
        bottom: -40px;
    }

    .text-20 {
        font-size: 18px !important;
    }

    .banner-img {
        width: 100%;
        height: 600px;
    }
}



@media screen and (max-width:992px) {


    /************mobile-manu***********/

    .navbar-toggler-icon {
        display: block;
        height: 2px;
        background-size: 100%;
        background-color: #fff;
        margin-bottom: 7px;
    }

    .navbar-collapse {
        flex-basis: 100%;
        flex-grow: 1;
        align-items: center;
        background-color: #000;
        position: absolute;
        left: 0;
        width: 100%;
        top: 82px;
        padding: 12px 0 4px 0;
    }

    .navbar-toggler {
        padding: 0 16px !important;
        border: none !important;
        background-color: transparent;
        outline: none !important;
        border-radius: 0 !important;
        margin: 0 !important;
        position: relative;
        height: 40px;
    }

    .navbar-toggler span {
        width: 35px;
        height: 4px;
        margin: 7px 0px;
        display: block;
        background: #000;
        font-size: 18px;
        border-radius: 50px;
        transition: all .5s ease-in-out;
    }

    .navbar-toggler.collapsed span {
        margin: 6px 0px !important;
        transform: rotate(0deg) !important;
    }

    .navbar-toggler.collapsed span.bar1 {
        width: 20px;
        margin-top: 0 !important;
    }

    .navbar-toggler.collapsed span.bar3 {
        width: 20px;
        margin: 0 0 auto auto !important;
        display: block;
    }

    .navbar-toggler span.bar3 {
        display: none;
    }

    .navbar-toggler span.bar2 {
        transform: rotate(-45deg);
        margin-top: -10px;
    }

    .navbar-toggler span.bar1 {
        width: 35px;
        transform: rotate(45deg);
        margin-top: 7px;
    }

    .navbar-collapse {
        position: fixed;
        width: 0;
        visibility: hidden;
        opacity: 0;
        height: 86vh;
        left: 0;
        top: 77px;
        padding: 22px;
        border-top: 2px solid #bc2024;
        transition: all .1s ease-in-out;
        padding-top: 13px;
        box-shadow: 0px 4px 24px 0px #0000000F;
        border: 1px solid #ffffffc9;
        backdrop-filter: blur(80px);
        background: #00679b;
        border-radius: 0;

    }

    .navbar-collapse.show {
        left: 0;
        width: 100%;
        visibility: visible;
        opacity: 1;
    }

    .navbar-dark .navbar-nav .nav-link {
        color: #000;
        display: inline-block;
    }

    /************mobile-manu***********/
    .hero-banner .banner-content {
        width: 86%;
    }

    .navbar-dark .navbar-nav .nav-link,
    .navbar-dark .navbar-nav .nav-link.active,
    .navbar-dark .navbar-nav .show>.nav-link {
        padding: 11px 0 0 0;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        color: #fff;
    }

    .navbar-brand {
        left: 28%;
        margin: 0;
    }

    .w-50 {
        width: 100% !important;
    }

    .banner {
        padding: 90px 0 60px 0;
    }

    .banner .banner-img,
    .banner-arrow {
        display: none;
    }

    .banner-title {
        margin-bottom: 23px;
    }

    .green-blob-bg {
        top: 22%;
    }

    .bg-gradiant {
        bottom: 34%;
    }

    .feature-desc {
        min-height: auto;
    }

    .testimonial-card {
        padding: 20px 20px 20px 20px;
    }

    .w-75 {
        width: 100% !important;
    }

    .h2-heading {
        font-size: 30px;
    }

    .step-number {
        font-size: 3rem;
    }

    .header .navbar-nav .nav-link {
        color: #fff;
        padding: 11px 0px;
        display: inline-block;
    }

    .nav-link.active,
    .nav-link:focus,
    .nav-link:hover {
        color: #fff !important;
    }

    .nav-link.active::after,
    .nav-link:focus::after,
    .nav-link:hover::after {
        background: #fff;
    }

    .header .navbar-nav .nav-item {
        padding: 0 0px;
    }

    .navbar-nav {
        margin-bottom: 20px;
    }

    .header .btn-custom {
        position: relative;
        top: auto;
        right: 0;
    }

    .dashboard-feature {
        padding-top: 0;
    }

    .step-card img {
        width: 50px;
    }

    .step-card {
        border-radius: 10px;
        padding: 15px;
    }

    .step-title {
        font-size: 1.2rem;
    }

    .managing-library-manually .card {
        height: 420px;
    }

    .managing-library-manually .card ul li {
        font-size: 18px;
        margin-bottom: 7px;
    }

    .feature-subtext {
        margin-bottom: 40px;
    }
}

@media screen and (max-width: 767px) {

    .navbar-brand img {
        width: 183px;
    }

    .banner-title {
        font-size: 30px;
    }

    .text-30 {
        font-size: 25px !important;
    }

    .banner-title {
        margin-bottom: 20px;
        line-height: 1.4;
    }

    .text-24 {
        font-size: 18px !important;
    }

    .banner-btn {
        display: flex;
        gap: 22px;
        flex-direction: column;
    }

    .btn-custom,
    .call-back {
        padding: 13px 16px;
        font-size: 18px;
        text-align: center;
    }

    .banner {
        padding: 90px 0 35px 0;
    }

    .trusted-text {
        margin-bottom: 0;
    }

    .panel-space {
        padding: 45px 0;
    }

    .phone-mockup-wrapper,
    .bg-gradiant,
    .green-blob-bg {
        display: none;
    }

    .feature-item {
        margin-bottom: 30px;
    }

    .text-20 {
        font-size: 16px !important;
    }

    .h2-heading {
        font-size: 25px;
    }

    .feature-subtext {
        margin-bottom: 27px;
    }

    .bottom-app-img,
    .card-image-wrapper.order-1 {
        height: auto;
    }

    .card-content {
        margin-top: 0;
        padding: 25px 0;
    }

    .footer-divider {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .footer-section {
        padding-top: 50px;
        padding-bottom: 100px;
    }

    .accordion-button {
        padding: 20px 0;
    }

    .testimonial-slider .owl-item.active.center .testimonial-card,
    .testimonial-slider .owl-item.active.center .vt-card-container {
        box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
        margin: 23px 16px 0;
    }

    .testimonial-slider .owl-stage {
        padding: 70px 0 50px;
        height: auto;
    }

    .vt-card-container {
        width: 90%;
        height: 250px;
        border: 0;
        box-shadow: none !important;
    }

    .vt-thumbnail {
        box-shadow: none;
    }



    .accordion-button {
        font-size: 16px;
    }

    .nav-link.active::after,
    .nav-link:focus::after,
    .nav-link:hover::after {
        display: none;
    }

    .header .navbar-nav .nav-link {
        padding: 8px 0px;
        font-weight: 500;
    }

    .feature-list li:last-child {
        margin-bottom: 0;
    }

    .study-smarter .panel-space {
        padding: 0 0 0 0;
    }

    .app-features-section {
        padding-top: 5px;
    }

    .list-text {
        font-size: 16px;
    }


    .feature-list li {
        margin-bottom: 15px;
    }

    .managing-library-manually .card ul li {
        font-size: 16px;
        margin-bottom: 7px;
        padding-left: 26px;
    }

    .managing-library-manually .card {
        height: 360px;
        border-radius: 13px;
        padding: 20px;
    }

    .feature-accordion .accordion-body {
        font-size: 16px;
        color: #555;
        padding: 10px 10px;
        background: #fff;
        line-height: 1.4;
    }

    .feature-accordion .accordion-button {
        padding: 15px 10px;
        font-size: 16px;
    }

    .accordion-body,
    .review-text {
        line-height: 1.5;
    }

    .feature-title {
        font-size: 25px;
    }

    .feature-desc {
        font-size: 16px;
    }

    .faq-panel {
        padding: 45px 10px;
    }

    .library-whatsapp {
        bottom: 85px;
    }

    .price-panel .feature-title {
        font-size: 20px;
    }

    .price-panel .feature-desc {
        font-size: 13px;
    }

    .amount {
        font-size: 28px;
        color: #111827;
    }

    .price-panel .btn-custom,
    .price-panel .call-back {
        padding: 10px 16px;
        font-size: 13px;
    }

    .price-panel .card-content {
        margin-top: 0;
        padding: 11px 0;

    }

    .price-panel .easy-signup .card-content {
        margin-bottom: 0;
    }



    .mobiles-box {
        position: fixed;
        top: auto;
        right: auto;
        bottom: 0;
        left: 0;
        width: 100%;
        text-align: center;
        border-radius: 0;
        width: 100%;
        justify-content: space-between;
        background-color: #fff;
        padding: 10px;
        box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    }

    .mobiles-box a {
        display: block;
        width: 100%;
    }

    .step-connector{
        display: none;
    }
}